@import url(../../../../css);
@import url(../../../../css-1);
body {  font-size:16px; font-family:'PT Sans Narrow';} 

h1 { color:#1f3a19;  font-family:'Oranienbaum';} 

h2 {   font-family:'Oranienbaum';} 

h3 {   } 

h4 {   } 

h5 {   } 

#menu a, #menu a:active, #menu a:visited,#menu-new-style a, #menu-new-style a:active, #menu-new-style a:visited { color:#fafac8; font-size:17px; font-family:'Oranienbaum';} 

